Subject: [bug#31479] [PATCH 3/3] gnu: Update shogun to 6.1.3.

From: Ricardo Wurmus <[email-masked]>
Date: Thu, 24 May 2018 11:09:09 +0200

Hi Kei,

please also note that Shogun contains references to proprietary
software.  It has support for SVMLight, which is non-free software.  It
includes a script to remove all references to and adapters for SVMLight,
but unfortunately we cannot run shell scripts in a snippet.  Changing
this requires changing the “package” syntax to delay evaluation more.

Until then we need to remove the non-free bits in code, which is what
the current snippet does, but the code would need to be adjusted for
version 6.1.3.

Thanks for taking this on!

--
Ricardo